﻿
html, body, h1, h2, h3, h4 {
	margin:0;
	padding:0;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	
}
.rubbish a {
    color: #1774b4;
}
.home a {
    color: #1774b4;
}
.suburb a {
    color: #1774b4 !important;
}


i.fa {
    font-size: 20px !important;
}
html, body, h1, h2, h3, h4 {
    font-weight:normal;
	font-style:normal;
    font-size:1em;
}

.heading1, .heading2, .heading3 {
    font-weight:700;
}

.heading1 {
    font-size:2em;
}

.heading2 {
    font-size:1.5em;
}

.heading3 {
    font-size:1.17em;
}

.heading4 {
    font-size:1.12em;
}

html, body{
	width:100%;	
	height:100%;
    background-color:#413f3f;
    position:relative;
}

a {
    text-decoration:none;
    color:inherit;
}

.red {
    background-color:#1774b4;
    color:#fff;
}

.black {
    background-color:#000;
    color:#fff;
}

.grey {
    background-color:#77787b;
    color:#fff;
}

.lgrey {
    background-color: #cccccc;
    color:#fff;
}

.under {
    text-decoration:underline;
    font-weight:700;
}
#cover {
    background: url("../../images/ajax-loader.gif") no-repeat scroll center center #FFF;
    position: absolute;
    height: 100%;
    width: 100%;
    z-index:1000;
}

.container {
	width: 90%;
    position: relative;
    margin:0 auto;
}
.clear{
	clear:both;
	margin:0;
	padding:0;
}

.white {
    background-color:#fff;
    color:#000;
}



section.text {
    padding:35px 0;
}

section.text .container {
    max-width:1400px;
}

.half {
    width:50%;
    float:left;
}

.centred {
    text-align:center;
}
.third {
    width:30%;
    max-width:500px;
    display:inline-block;
    text-align:left;
    vertical-align:top;
}


header {
    width:100%;
    z-index:100;
    top:0;
     position:relative;
}
    #head-left {
        position:absolute;
        left:0;
    }

        .transition #head-left img {
            padding:10px 0;
            border:none;
            max-height:200px;
        }

    #head-right {
        float:right;
        text-align:right;
        width:100%;
    }
      

#fs-menu > ul {
    padding:10px 0;
    margin:0;
}
    #fs-menu>ul>li {
            display:inline-block;
            list-style-type: none;
            text-transform: uppercase;
            margin:50px 0 0; 
            font-weight:700;          
            color:#fff;
            position:relative;
            -webkit-transition: all 0.2s;
            -moz-transition: all 0.2s;
            -ms-transition: all 0.2s;
            -o-transition: all 0.2s;
            transition: all 0.2s;
        }
      
            #fs-menu>ul>li>a {
                color:#fff;
                text-decoration:none;
                padding: 15px;
                background-color:#1774b4;
                display:inline-block;
            }
            
            #fs-menu>ul>li>a:hover {
               background-color:#77787b; 
            }
#fs-menu ul li ul {
  padding: 0;
  background: #1774b4;
  text-align:left;
  position: absolute;
  z-index:100;
  top: 75px;
  left: 0;
  width:230px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}

#fs-menu ul li ul li { 
  background: #1774b4; 
  display: block; 
  color: #fff;
  padding:5px 10px;
  line-height:2em;
}
    #fs-menu ul li ul li a {
        color:#fff;
        display:block;
    }
#fs-menu ul li ul li:hover { background: #77787b; }
#fs-menu ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}
        #mobile-menu {
            display:none;
            float:right;
            text-align:right;
        }

        #mobile-menu a.opac {
            line-height:75px;
        }



.display {
    height:65vh;
    max-height:650px;
    min-height:475px;
    position:relative;
    background-size:cover;
    background-position:50% 50%;
}

.home.display {
    background-image:url('../../images/display.jpg');    
}

.rubbish.display {
    background-image:url('../../images/rubbish.jpg'); 
}
.demolition.display {
    background-image:url('../../images/demolition.jpg');
}
.siteclean.display {
    background-image:url('../../images/siteclean.jpg');
}
.backyard.display {
    background-image:url('../../images/backyard.jpg');
}
.deceased.display {
     background-image:url('../../images/deceased.jpg');
}
.contact.display {
    background-image:url('../../images/contact.jpg'); 
}

.office.display {
    background-image:url('../../images/office.jpg');
}
.other.display {
    background-image:url('../../images/other.jpg');
}
.garden.display {
    background-image:url('../../images/garden.jpg');
}

.o-cont {
    position:absolute;
    width:90%;
    text-align:center;
    top:40%;
    left:5%;
    color:#fff;
    
}
    .o-cont .heading2 {
        font-size:40px;
    }

    .o-cont .ms {
        
    }

.ilink {
    width:100%;
    height:100%;
    margin-bottom:15px;
}

    .ilink .img {
        height:100%;
        width:60%;
        background:url(../../images/monitor.jpg) no-repeat center center;
        background-size:contain;
    }

/*HOME PAGE*/

.link {
    margin:25px 0;
    }
    .link a {       
        padding:8px 65px;     
        color:#fff;
        cursor:pointer;
    }

        .link a.red:hover, .signup-btn:hover {
            background-color:#000;
        }

.cover {
    background-size:cover;
    background-position:50% 50%;
    height:300px;
    text-align:center;
    position:relative;
}

    .cover.home {
        background-image: url('../../images/cover.jpg');
    }

    .cover.quote {
        background-image: url('../../images/quote.jpg');
    }

    .cover .heading4 {
        position:relative;
        color:#fff;
        font-size:28px;
        font-weight:700;
        padding-top: 130px;
        display:block;
        width:90%;
        left:5%;
    }

.rubbish ul {
    margin-left:5%;
}
.home ul, .suburb ul {
    width:40%;
    margin-left:5%;
    display:inline-block;
    vertical-align:top;
    max-width:450px;
}

.plinks {
        width:100%;
        margin:0px auto;
        padding:50px 0;
    }

        .plinks .plink {
            width:18%;
            margin:0 1%;
            float:left;
            height:50px;
            background-repeat:no-repeat;
            background-position:center center;
            background-size:contain;
        }

.logos .container {
    max-width:1200px;
    text-align:center;
    padding-bottom:25px;
}

    .logos .logo {
        display:inline-block
    }

        .logos .logo img {
            padding:25px;
        }

.pnlInput h5, .pnlInputc h5 {
    margin-bottom:5px;
    color:#777;
}

.tbsignup, .ddlHelp {
    padding:5px;
    font-size:16px;
}
.tbsignup {
    width:85%;
}
.hidden {
    display:none;
}

.signup-btn {
    font-size:16px;
    padding:8px 65px;
    margin:25px auto;
    border:none;
    cursor:pointer;
    -webkit-appearance: none;
    font-family: 'PT Sans', Arial, Helvetica, sans-serif;
}

blockquote {
    margin:0;
    padding:25px 3em;
    position:relative;
    display:inline-block;
}

blockquote:before
 {
  font-weight:normal;
  color: #1774b4;
  content: "\201C";
  font-size: 5em;
  position:absolute;
  left:0px;
  top: 0;
  line-height: 1em;
}

blockquote:after
 {
  font-weight:normal;
  color: #1774b4;
  content: "\201D";
  font-size: 5em;
  position:absolute;
  right:25px;
  bottom: 0em;
  line-height: 0.1em;
}

blockquote.quote {
    font-style:italic;
    font-size:18px;
}
.s-review {
    padding:25px;
}
    .s-review .name {
        font-weight:700;
        text-transform:uppercase;
        display:block;
        margin-bottom:25px;
    }

footer{
    display:block;    
    position:relative;    
	background-color:#413f3f;
	color:#fff;
}
footer .social {
    padding-top:15px;
    color:#aaa;
}

    footer .social a:hover {
        color:#1774b4;
    }

     footer .row {   
        text-transform: uppercase;
        margin:0 5%;
        padding:45px 0 5px;
        text-align:center;
    }
        footer .row ul {
            margin:0 auto;
            padding:0;
            position:relative;
            list-style-type:none;
            max-width:1000px;
            
        }

        footer .row>ul>li {   
            display:inline-block;
            vertical-align:top;
            width:45%;
            margin:0 2%;
          
        }

    footer li {
        list-style:none;
    }

        footer li .top {
            font-weight:700;
            font-size:18px;
        }

        footer li a:hover {
            color:#1774b4;
        }  

        footer .sub {
            font-size:14px;
            padding-bottom:10px;
        }

    footer .asial {
        max-height:100px;
        margin-top:30px;
    }

     footer .terms {
        padding:0 10% 10px; 
        width:80%; 
        text-align:center; 
        font-size:12px; 
        color:#aaa;
    }

        footer .terms a {
            color:#aaa;
            text-decoration:none;
        }

.privacy ul {
    margin: 1em 0 1em 35px;
    list-style:disc;
    
}

.privacy a {
    color:#c1001f;
   }

@media screen and (max-width:1350px) {
    #head-right {
        width:82%;
    }

    #head-left {
        width:15%;
    }

        #head-left img {
            width:100%;
        }

    #fs-menu > ul > li > a {
        font-size:14px;
        padding:15px 10px;
    }

    .cover .heading4 {
        padding-top: 100px;
    }

}

@media screen and (max-width:1024px) {
    #head-left {
        width:150px;
    }

    #head-left img {
        width:100%;
    }

    #mobile-menu {
        display:block;
        text-transform: uppercase;
        margin:70px 0 0;          
        color:#fff;
        font-weight:700;
        cursor: pointer;
    }
        #mobile-menu a {
        color:#fff;
        text-decoration:none;
        padding: 15px;
        background-color:#1774b4;
    }


    #fs-menu {
        display:none;
    }

}

@media screen and (max-width:1023px) {
    footer .row > ul > li {
        width: 100%;
        text-align:center;
        margin-bottom:25px;
    }
}

@media screen and (max-width: 768px) {
    .box-wrap {
        display:block;
    }
    .half {
        width:100%;
    }

    
   
}

@media screen and (max-width: 550px) {
    .display {
        height:400px;
    }

    .o-cont .heading2 {
    font-size:28px;
}

    .o-cont .heading3 {
        font-size:20px;
    }

    .cover .heading4 {
        
        font-size:24px;
    }

    .home ul, .suburb ul{
        width:90%;
    }
   

    footer .row {
        font-size:14px;
    }

}

@media screen and (max-width:359px) {
    #head-left {
        width: 120px;
    }

}

